
.header{
	background: #141414;
	padding-bottom: 20px 0;
	
}
.header a{
	color: rgb(255, 255, 255);
	
}
footer{
	background: #141414;
	padding: 20px 0;
}
footer p{
	font-size: 12px;
	color: #e0e0e0;
	margin: 0;
	font-weight: 600;
}
.board{
	padding: 40px 0;
}
.board .card-body{
	text-align: center;
	vertical-align: top;
	padding-bottom: 10px;
}
.board .card{
    border: 2px solid rgba(0, 0, 0, 0.212);
}
.board h1{
	text-transform: uppercase;
	font-size: 12px;
	color: #fff;
	font-weight: 800;
	padding: 10px 50px;
}
.board p{
	font-size: 12px;
	color: #4B4B4B;
	font-weight: 800;
	text-transform: uppercase;
	margin: 0;
	padding-top: 30px;
}
